=====================
Configuration Options
=====================

The following is an overview of all available configuration options in Nova.

.. only:: html

   For a sample configuration file, refer to :doc:`sample-config`.

.. show-options::
   :config-file: etc/nova/nova-config-generator.conf
